<?php
$z[0]=Array("field","炸雪薯,炸雪薯介绍,长汀特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","炸雪薯（炰薯包）：又名“炰薯包”，在清末民初就已上了筵席。1941年，国际友人路易·艾黎来长汀时，工业合作社百余人，曾在霹雳岩公园“中南旅运社”举行盛大欢迎酒会。席间，炰薯包一菜受到艾黎赞美。1984年，幼年离家的美籍汀人陈鼓应教授返回家乡，吃了炰",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","炸雪薯_长汀特产炸雪薯",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　炸雪薯（炰薯包）：又名“炰薯包”，在清末民初就已上了筵席。1941年，国际友人路易·艾黎来时，工业合作社百余人，曾在霹雳岩公园“中南旅运社”举行盛大欢迎酒会。席间，炰薯包一菜受到艾黎赞美。1984年，幼年离家的美籍汀人陈鼓应教授返回家乡，吃了炰薯包，也觉得酥香味美，赞不绝口。\n</p><p>　　　　（特色）形圆外黄内白、皮酥肉嫩。",542,897);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/140014544L0b0-34635.gif",899,985);
$z[7][4]['name']="litpic";

?>